diff --git a/modules/extra/stats/m_chanstats.cpp b/modules/extra/stats/m_chanstats.cpp
index 491f02456..eadc9fc22 100644
--- a/modules/extra/stats/m_chanstats.cpp
+++ b/modules/extra/stats/m_chanstats.cpp
@@ -58,7 +58,7 @@ class CommandCSSetChanstats : public Command
 	{
 		this->SendSyntax(source);
 		source.Reply(" ");
-		source.Reply("Turn Chanstats channel statistics ON or OFF.");
+		source.Reply(_("Turns chanstats statistics ON or OFF."));
 		return true;
 	}
 };
@@ -116,7 +116,7 @@ class CommandNSSetChanstats : public Command
 	{
 		this->SendSyntax(source);
 		source.Reply(" ");
-		source.Reply(_("Turns Chanstats statistics ON or OFF."));
+		source.Reply(_("Turns chanstats statistics ON or OFF."));
 		return true;
 	}
 };
